.ns_fp_parallax{
	background-color:none;
	background-position:center center;
	background-size:cover;
	background-repeat:none;
	width:100%;
	height:300px;
	margin:50px 0;
	padding:0 25px;
	display: table;
}
.ns_fp_parallax .text{
	font-size:18px;
	color: #ffffff;
    font-weight: lighter;
	display: table-cell;
    vertical-align: middle;
}
.ns_fp_parallax .wrap{
	text-align: center;
}
.ns_fp_parallax .text span{
	display: inline-block;
	clear: both;
	max-width: 700px;
    padding: 0 7% 50px;
}
.ns_fp_parallax .text .wrap div{
	display: inline-block;
	clear: both;
	max-width: 700px;
    padding: 0 7% 50px;
}
.ns_fp_parallax .text .black{
	color:#000000;
}
.ns_fp_parallax .text .white{
	color:#ffffff;
}
.ns_fp_parallax .text .bold{
	font-weight:bold;
	margin:0 0 12.5px 0;
}
.ns_fp_parallax .text .bg-black{
	background:#000000;
	padding:0 3px;
}
.ns_fp_parallax .text .bg-white{
	background:#ffffff;
	padding:0 3px;
}